Subject: [ifmib] read-write access in IF-MIB

From: "Miri Park" <[email-masked]>
Date: Thu, 25 Oct 2001 10:31:37 -0400

Hi,

I'm designing the SNMP interface to manage the switch-routers.
I need to configure the service through the NMS.
For example, configuration of PPPoA on the OC12 port.

However most objects in IF-MIB are read-only. (I believe this is for
security reason)
Then, How can the managing system set the object?
Do I have to use CLI or define a new proprietary table to allow the
managing system to set?
Which is the more common way?

Please give me an answer.

Kind Regards

Miri

_______________________________________________
ifmib mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/ifmib